<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_6_affaire_1</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 6 - Affaire n° 1</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Paul Chaventré, ouvrier,   Monsieur Paul Chaventré, ouvrier, <br><u><b>Défendeur :</b></u><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Paul Chaventré, ouvrier, demeurant à Paris de la
                  légion d'honneur Président du dit Conseil empêché pour cause
                  légitime, Pagez-Baligor, Warinieu, Vinceneux, Consigny, Prud'hommes,
                  assistés de Monsieur Lecucq, secrétaire du dit Conseil. Entre
                  Monsieur Paul Chaventré, ouvrier, demeurant à Paris, rue Bergère,
                  numéro vingt quatre ; Demandeur ; Comparant ; D'une part ; Et
                  Monsieur athanasse Fauchot, coiffeur, demeurant et domicilié à
                  Paris, rue de Rambuteau, numéro vingt quatre ; Défende Défaillant ;
                  D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettres du secrétaire du Conseil de Prud'homme du
                  Département de la Seine pour l'industrie des tissus en date à Paris
                  des Jeudi quatre et mercredi six Fevrier mil huit cent cinquante
                  huit Chaventré fit citer Fauchot à comparaître par devan le dit
                  Conseil de Prud'hommes séant en Bureaux Particuliers les same six et
                  Lundi huit Février mil huit cent Cinquante huit pour se concilier si
                  faire se pouvait sur la demande qu'il entendait former contre dev le
                  dit Conseil en paiement de la somme de Vingt un francs pour prix de
                  travaux par lui faite pour son compte d'après ses ordres. Fauchot
                  n'ayant pas comparu la cause fut renvoyée devant le Bureau Général
                  du dit Conseil séant le Vendredi douze Février mil huit cent
                  Cinquante huit Cité pour le dit jour douze Février Fauchot ne
                  Comparut pas. A l'appel de la cause Chaventré se présenta et conclut
                  à ce qu'il plut au Bureau Général du dit Conseil donner défaut
                  contre Fauchot non comparan Fauchot renvoi approuvé un mot rayé nul
                  Lecucq ni personne pour lui quoique dument appelé et pour le profit
                  le condamner à lui payer avec intérêts suivant la loi la somme de
                  vingt un francs qu'il lui doit pour prix de travaux de son état par
                  lui faits pour son compte ; d'après ses ordres et dans ses ateliers,
                  plus une indemnité pour le préjudice de perte de temps qu'il lui a
                  fait éprouver en ne comparaissant pas devant les Bureaux du Conseil
                  et les dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Devait-on donner défaut contre Fauchot non comparant
                  ni personner pour lui quoique dument appelé et pour le profit
                  adjuger au demandeur les conclusions par lui précèdemment prises ?
                  Que devait-il être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu Chaventré en ses demandes et conclusions et en
                  avoir délibéré conformément à la loi ; Attendu que la demande de
                  Chaventré parait juste et fondée ; Que d'ailleurs elle n'est pas
                  contestée par Fauchot non comparant ni personne pour lui quoique
                  dument appelé ; Attendu qu'en en comparaissant pas devant les
                  Bureaux du Conseil Fauchot a causé à Chaventré un préjudice de perte
                  de temps, ce qu'il doit réparer ; Par ces motifs = Le Bureau Général
                  jugeant en dernier ressort ; Donne défaut contre Fauchot non
                  comparant ni personne pour lui quoique dument appelé ; Et adjugeant
                  le profit du dit défaut ; Condamne Vachot à payer avec intéréts
                  suivant la loi à Chaventré la somme de vingt un francs qu'il lui
                  doit pour prix de travaux de son état par lui faits pour son compte
                  et d'après ses ordre, plus une indemnité de six francs pour temps
                  perdu ; Le condamne en outre aux dépens taxés et liquidés envers le
                  demandeur à la somme de quatre vingt dix centimes, et à celle de
                  soixante quinze Centimes envers le Trésor Public pour le papier
                  timbré de la présente minute, Conformément à la loi du sept Août mil
                  huit cent Cinquante, ence, non compris le cout du présent jugement,
                  la signification d'icelui et ses suites. Et vu les articles 435 du
                  code de procèdure civile, 27 et 42 du décret du onze Juin 1809 pour
                  signifier au défendeur le présent jugement, Commet Potin, l'un de
                  ses huissiers audienciers. Ainsi jugé les jour mois et an que
                  dessus. Lecucq secrétaire 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>